<!DOCTYPE html>
<html>
    <head>
        <title>Mon curriculum vitae</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <script src="js/script.js"></script>
    </head>
    
    <body data-spy="scroll" data-target=".navbar" data-offset="60">
        
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                         <span class="icon-bar"></span>
                         <span class="icon-bar"></span>
                         <span class="icon-bar"></span>
                    </button>
                </div>
            </div>
            <div class="collapse navbar-collapse" id="myNavbar">
                    <ul class="nav navbar-nav">
                        <li><a href="#about">Moi</a></li>
                        <li><a href="#skills">Compétences</a></li>
                        <li><a href="#experience">Expériences</a></li>
                        <li><a href="#education">Formations</a></li>
                        <li><a href="#portfolio">Portfolio</a></li>
                        <li><a href="#loisirs">Loisirs</a></li>
                    </ul>
                </div>
        </nav>
        
        <section id="about" class="container-fluid">
            <div class="col-xs-8 col-md-4 profile-picture">
            
                <img src="images/me.jpg" alt="Raphaël" class="img-circle">
                <div class="heading">
                    <h1>Raphaël ITIM</h1>
                    <h3>Ingénieur d’études et développements,</h3>
                    <h4>spécialisé Java/J2EE</h4>
                </div>
            </div>
        </section>
        
         <section id="skills">
            <div class="red-divider"></div>
            <div class="heading">
                <h2>Compétences</h2>
            </div>
            <div class="container">
                 <ul>
                    <li>
                        <h2>Langages/Standards/Frameworks</h2>
                        <div class="row">
                            <div class="col-md-6">
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 90%">
                                        <h5>JAVA 7-8 - 90%</h5>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 85%">
                                        <h5>HTML 5 - 85%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 85%">
                                        <h5>CSS 3 - 85%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-waluemax="100" style="width: 90%">
                                        <h5>JAVASCRIPT - 90%</h5>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 85%">
                                        <h5>JQUERY - 85%</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 75%">
                                        <h5>BOOTSTRAP 3 - 75%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-waluemax="100" style="width: 30%">
                                        <h5>ANGULAR - 30%</h5>
                                    </div>
                                </div>
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 75%">
                                        <h5>SHELL - 75%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 75%">
                                        <h5>SQL - 75%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-waluemax="100" style="width: 60%">
                                        <h5>ACTION SCRIPT - 60%</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <h2>Systèmes</h2>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 75%">
                                        <h5>Windows - 75%</h5>
                                    </div>
                                </div>
                         </div>
                            <div class="col-md-6">
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 65%">
                                        <h5>Linux - 65%</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li>
                        <h2>Outils</h2>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 90%">
                                        <h5>SVN - 90%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 50%">
                                        <h5>Git - 50%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-waluemax="100" style="width: 80%">
                                        <h5>Maven - 80%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-waluemax="100" style="width: 60%">
                                        <h5>Adobe After Effect - 60%</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 75%">
                                        <h5>Birt - 75%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-waluemax="100" style="width: 85%">
                                        <h5>Eclispe - 85%</h5>
                                    </div>
                                </div>
                                 <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-waluemax="100" style="width: 60%">
                                        <h5>Adobe Photoshop - 60%</h5>
                                    </div>
                                </div>
                                  <div class="progress">
                                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-waluemax="100" style="width: 60%">
                                        <h5>Adobe Premiere- 60%</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>           
        </section>
        
        <section id="experience">
            
            <div class="container">
                <div class="white-divider"></div>
                <div class="heading">
                    <h2>Expériences Professionelles</h2>
                </div>
                <ul class="timeline">
                    <li>
                        <div class="timeline-badge"><span class="glyphicon glyphicon-briefcase"></span></div>
                        <div class="timeline-panel-container">
                            <div class="timeline-panel">
                                <div class="timeline-heading">
                                    <h3>Tessi Document Service (Lyon)</h3>
                                    <h4>Développeur JAVA Sénior</h4>
                                    <p class="text-muted"><small class="glyphicon glyphicon-time"></small> De Janvier 2016 à ce jour</p>
                                </div>
                                <div class="timeline-body">
                                    <div class="row">
                                        <div class="col-md-3">
                                            Projet :
                                        </div>
                                        <div class="col-md-9">
                                            BosManager (Traitement de chèques et documents)
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Mission :
                                        </div>
                                        <div class="col-md-9">
                                            Mise en oeuvre sur des projets d'intégration complexe et le support technique auprès de l'équipe de développement France et Tunisie
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Envir. Technique :
                                        </div>
                                        <div class="col-md-9">
                                            Java/J2EE, JSP, HTML/CSS/JavaScript, Tomcat, Jenkins, Eclipse, Maven, Selenium, Mockito, Jquery, WebService
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Détail :
                                        </div>
                                        <div class="col-md-9">
                                            75% d'oeuvre sur des projets d'intégration complexe :<br>
                                            <ul>
                                                 <li>Définition de solutions techniques</li>
                                                 <li>Suivi de l'avancement des développements</li>
                                                 <li>Développement:</li>
                                                 <li>spécifications des besoins</li>
                                                 <li>paramétrage workflow saisie de données,</li>
                                                 <li>développement et correctifs,</li>
                                                 <li>accompagnement à l’homologation,</li>
                                                 <li>Vérification de la conformité du produit,</li>
                                                 <li>assistance à la recette client sur un outil de traitement de
                                                documents</li>
                                            </ul>
                                            <br>
                                            25 % d'assurer le support technique auprès de l'équipe de développement France et Tunisie:
                                            <ul>
                                                 <li>Mise en place et documentation des standards de développement</li>
                                                 <li>Suivi de la qualité des développements pour les équipes France et Tunisie (Revues de code, peer programming)</li>
                                                 <li>Formation des développeurs</li>
                                                 <li>Support technique auprès de l'équipe développement et des chefs de projet</li>
                                                 <li>Mise en place d'outils transverses et de briques d'industrialisation</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Client :
                                        </div>
                                        <div class="col-md-9">
                                           Française des Jeux, AG2R La Mondiale, ASP, HomeServe, Allianz, SFR
                                        </div>
                                    </div>
                                </div>
                                    
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="timeline-badge"><span class="glyphicon glyphicon-briefcase"></span></div>
                        <div class="timeline-panel-container-inverted">
                            <div class="timeline-panel">
                                <div class="timeline-heading">
                                    <h3>Tessi Document Service (Lyon)</h3>
                                    <h4>Développeur JAVA Intermédiaire</h4>
                                    <p class="text-muted"><small class="glyphicon glyphicon-time"></small> De Mars 2011 à Janvier 2016</p>
                                </div>
                                <div class="timeline-body">
                                    <div class="row">
                                        <div class="col-md-3">
                                            Projet :
                                        </div>
                                        <div class="col-md-9">
                                            BosManager (Traitement de chèques et documents)
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Mission :
                                        </div>
                                        <div class="col-md-9">
                                            Réalisation de développements Web J2EE sur l’application BosManager Document
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Envir. Technique :
                                        </div>
                                        <div class="col-md-9">
                                            Java/J2EE, JSP, HTML/CSS/JavaScript, Tomcat, Jenkins, Eclipse
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Détail :
                                        </div>
                                        <div class="col-md-9">
                                           Traitement de documents et systèmes de paiement (traitement de chèques). Intervention sur une solution configurable (BosManager) de traitement en masse de documents préparés et numérisés. Développement Java/J2EE sur la solution BosManager<br>
                                            <ul>
                                                 <li>Traitement de documents, GED</li>
                                                 <li>Imports/Exports (XML, CSV, fichiers plats …)</li>
                                                 <li>Conception de workflows, paramétrage</li>
                                                 <li>Statistiques d’exploitation</li>
                                                 <li>Reportings BIRT</li>
                                                 <li>SQL, JPA</li>
                                                 <li>Support et maintenance</li>
                                            </ul>
                                            <br>
                                            Traitements de chèques<br>
                                            Traitements de RIBs
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Client :
                                        </div>
                                        <div class="col-md-9">
                                           SFR, Caisse d’Epargne, HSBC, Gras Savoye, EDF, Crédit Agricole, Banque de France
                                        </div>
                                    </div>
                                </div>
                                    
                            </div>
                        </div>
                    </li>
                     <li>
                        <div class="timeline-badge"><span class="glyphicon glyphicon-briefcase"></span></div>
                        <div class="timeline-panel-container">
                            <div class="timeline-panel">
                                <div class="timeline-heading">
                                    <h3>STACI (plate-forme Sodifrance Lyon)</h3>
                                    <h4>Développeur JAVA Junior</h4>
                                    <p class="text-muted"><small class="glyphicon glyphicon-time"></small> De Décembre 2007 à Mars 2011</p>
                                </div>
                                <div class="timeline-body">
                                    <div class="row">
                                        <div class="col-md-3">
                                            Projet :
                                        </div>
                                        <div class="col-md-9">
                                            TMA STACI
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Mission :
                                        </div>
                                        <div class="col-md-9">
                                            Réalisation de développements Web J2EE à diverses vocations au sein de l’équipe TMA dédiée STACI
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Envir. Technique :
                                        </div>
                                        <div class="col-md-9">
                                            DHTML (AJAX, CSS, DOM), CAS/SSO, FLEX, HTML, JAVA/J2EE,JAVASCRIPT, PHP, PL/SQL, SHELL, SQL, UML, XHTML, XML, XSL.
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Détail :
                                        </div>
                                        <div class="col-md-9">
                                            <ul>
                                                 <li>Développement à l’aide des frameworks Cairngorm, Struts, Hibernate, Spring, ZK et Tapestry</li>
                                                 <li>Intégration et développement d’outils pour sécuriser l’accessibilité des applications web</li>
                                                 <li>Développement d’extension open-source d’authentification (CAS/SSO)</li>
                                                 <li>Création de maquettes HTML et DHTML (AJAX, CSS, DOM)</li>
                                                 <li>Participation aux différentes réunions avec le client (analyse des besoins, …)</li>
                                                 <li>développement et correctifs,</li>
                                                 <li>accompagnement à l’homologation,</li>
                                                 <li>Vérification de la conformité du produit,</li>
                                                 <li>Rédaction de cahier des charges, spécifications fonctionnelles, propositions techniques…</li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-3">
                                            Client :
                                        </div>
                                        <div class="col-md-9">
                                           Total, BP
                                        </div>
                                    </div>
                                </div>
                                    
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </section>
        
        <section id="education">
            <div class="red-divider"></div>
            <div class="heading">
                <h2>Formations</h2>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="education-block">
                            <h5>Juin 2009</h5>
                            <span class="glyphicon glyphicon-education"></span>
                            <h3>Formation Gestion de Projet</h3>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="education-block">
                            <h5>Janvier 2008</h5>
                            <span class="glyphicon glyphicon-education"></span>
                            <h3>Formation ITIL</h3>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="education-block">
                            <h5>2005 - 2007</h5>
                            <span class="glyphicon glyphicon-education"></span>
                            <h3>Université de Blois</h3>
                            <h4>2007 : Master Informatique Systèmes d'Information et Réseaux</h4>
                            <div class="red-divider"></div>
                            <h4>2006 : Maîtrise Informatique</h4>
                            <div class="red-divider"></div>
                            <h4>2005 : Licence Génie Mathématiques et Informatique</h4>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="education-block">
                            <h5>2002 - 2004</h5>
                            <span class="glyphicon glyphicon-education"></span>
                            <h3>IUT de Colmar et Béthune</h3>
                            <h4>D.U.T en Génie des Télécommunications et Réseaux (GTR)</h4>
                        </div>
                         <div class="education-block">
                            <h5>2002</h5>
                            <span class="glyphicon glyphicon-education"></span>
                            <h3>Lycée La Martinière Monplaisir - Lyon</h3>
                            <h4>Baccalauréat Scientifique (S)</h4>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <section id="portfolio">
            <div class="container">
                <div class="white-divider"></div>
                <div class="heading">
                    <h2>Portfolio</h2>
                </div>
                <div class="row">
                    <div class="col-sm-4">
                        <a class="thumbnail" href="https://gitlab.com/r.itim" target="_blank">
                            <img src="images/gitlab.png" alt="GitLab">
                        </a>
                    </div>
                </div>
            </div>
        </section>
         
        <section id="loisirs">
            <div class="container">
                <div class="red-divider"></div>
                <div class="heading">
                    <h2>Loisirs</h2>
                </div>
                 <div class="row">
                    <div class="col-sm-6">
                        <div class="loisirs-block">
                            <h5>2005/2006</h5>
                            <span class="glyphicon glyphicon-user"></span>
                            <h4>Professeur de danse Salsa et Rock durant 2 ans <br>(9 heures de cours/semaine)</h4>
                        </div>
                     </div>
                      <div class="col-sm-6">
                        <div class="loisirs-block">
                            <h5>1990/1995</h5>
                            <img src="images/olympique_lyonnais.png" width="40px">
                            <h4>Football à l’Olympique Lyonnais <br>durant 5 ans</h4>
                        </div>
                     </div>
                </div>
            
            </div>
        </section>
        
        <footer class="text-center">
            <a href="#about">
                <span class="glyphicon glyphicon-chevron-up"></span>
            </a>
            <h5>© 2017 ritim.free.fr</h5>
        </footer>
    </body>
</html>